/* Policy Database Styles START */

.policyTableContainer {
	border:1px solid #822433;
	/*width:700px;*/
	overflow:hidden;
}

.policyListHeadings {
	background-color:#822433;
}

.policyListHeadings th {
	font-weight:bold;
	padding:0px 5px 0px 5px;
	height:34px;
	text-align:left;
}

.policyListHeadings th a, .policyListHeadings th a:hover, .policyListHeadings th a:visited {
	color:#FFFFFF;
}

#policyListArea {
	height:350px;
	overflow:auto;
}

.policyListRows td {
	padding: 2px 5px 2px 5px;
}

#policySearchCriteria {
	margin-top:15px;
	margin-bottom:5px;
}

#policyNumberOfResults {
	margin-top:5px;
	margin-bottom:20px;
}

.policyTabsHolder {
	clear:left;
	/*height:42px;*/
}

.policyFormTabs {
	float: left;
	margin:15px 0px 0px 5px !important;
	padding:0px;
	list-style:none;
}

.policyFormTab {
	float:left;
	margin:5px 0px 0px 3px !important;
	border-top:1px solid #dddddd;
	border-right:1px solid #dddddd;
	border-bottom:1px solid #cccccc;
	border-left:1px solid #dddddd;
	background-color:#ffffff;
	padding:0px 8px 0px 8px;
	list-style:none;
	position:relative;
	top:1px;
	font-size:12px;
}

.policyFormTab a, .policyFormTab a:visited {
	color:#999999;
	text-decoration:none;
}

.policyFormTab a:hover {
	color:#000000;
	text-decoration:none;
}

.policyFormTabSelected {
	float:left;
	margin:0px 0px 0px 3px !important;
	border-top:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-left:1px solid #cccccc;
	border-bottom:1px solid #f2f2f2;
	background-color:#f2f2f2;
	padding:4px 8px 4px 8px !important;
	list-style:none;
	position:relative;
	top:3px;
	font-size:14px;
	font-weight:bold;
}

.policyFormTabSelected a, .policyFormTabSelected a:visited {
	color:#000000;
	text-decoration:none;
}

.policyFormTabSelected a:hover {
	color:#000000;
	text-decoration:none;
}

.policyForm {
	clear:left;
	display:block;
	border:1px solid #cccccc;
	background-color:#f2f2f2;
	padding:20px;
	width:860px;
	margin:0px;
}

/*.policyForm form {
	margin:20px;
}*/

.policyForm p {
	clear:left;
	margin-top:0px;
	margin-bottom:5px;
}

.policyForm label {
	float:left;
	width:200px;
	padding-top:5px;
}

#stakeholderMaintain {
	margin-top:30px;
}

.stakeholderList, .documentList {
	background-color:#FFFFFF;
	border:1px solid #cccccc;
	padding:2px 5px 2px 5px;
	width:800px;
	overflow:auto;
}

.stakeholderList {
	height:175px;
}

.documentList {
	height:175px;
}

.SWdocumentList {
	background-color:#FFFFFF;
	border:1px solid #cccccc;
	padding:2px 5px 2px 5px;
	height:70px;
	overflow:auto;
}

.policySearchBoxOuter {
	/*width:700px;*/
	clear:left;
	border:1px solid #cccccc;
	background-color:#f2f2f2;
	z-index:1;
}

.policySearchBoxInner {
	margin:5px 15px 5px 15px;
	position:relative;
	z-index:2;
}

.policySearchBoxInner form {
	margin:0px;
}

#policyNameList {
	position:absolute; left:76px; top:25px;
	width:280px;
	display:none;
	border:1px solid #999999;
	background-color:#ffffff;
	padding:2px 0px 2px 0px;
	/*line-height:15px;*/
	height:70px;
	overflow:auto;
}

#policyNameList ul {
	float:none;
	margin:0px;
	padding:0px;
	list-style-type:none;
}

#policyNameList li {
	float:none;
	list-style-type:none;
	margin:0px;
	padding:0px 8px 0px 8px;
	/*color:#000000;
	cursor:pointer;*/
	width:190px;
	line-height:17px;
}

#policyNameList li:hover {
	/*color:#ffffff;
	background-color:#666666;*/
}

.formBottom {
	height:45px;
	padding-top:15px;
	margin-bottom:15px;
	border-bottom:1px solid #cccccc;
}

h2 {
	margin-bottom:10px;
}

.underReviewSection p {
	font-weight:bold;
	color:#800000;
}

.underReviewSection a:link, .underReviewSection a:visited {
	font-weight:bold;
	color:#800000;
	text-decoration:underline;
}

.underReviewSection a:hover {
	color:#000000;
	text-decoration:none;
}

.advancedView th {
	text-align:left;
	width:200px;
	padding-right:10px;
	color:#000000;
	padding-top:5px;
	padding-bottom:5px;
	border-bottom:1px dotted #cccccc;
}

.advancedView td {
	padding-top:5px;
	padding-bottom:5px;
	border-bottom:1px dotted #cccccc;
}

.publicData label {
	color:#FF6600;
}

#lastReviewOptions, #currentReviewOptions {
	display:none;
	padding-left:40px;
}

.mainGroup {
	margin-top:4px;
	margin-bottom:4px;
}

.subGroup {
	margin-top:0px;
	margin-bottom:4px;
}

.reportForm td {
	border-bottom:1px dotted #CCCCCC;
}
.reportForm th {
	border-bottom:1px solid #CCCCCC; 
	text-align:left;
}

/* Policy Database Styles END */